
#genrelist {
    height: auto !important;
    height:150px;
    width:100%;
}

#ganreInfoLst {
    width:100%;
    position:relative;
    margin:0 auto;
}

#prevPage {
    position:absolute;
    width:15px;
    left:0;
    top:30px;
}

#nextPage {
    position:absolute;
    width:15px;
    right: 0;
    top:30px;
}

#scrollArea {
    margin: 0 auto;
    overflow:hidden;
}

#lstArea {
    width:100%;
    text-align:center;
}

#lstArea ul{
    padding:0;
    margin:0;
    width:100%;
}

#lstArea li{
    width:auto;
    float:left;
    margin:0;
    overflow:hidden;
    list-style-type: none;
}

#lstArea li a{
    text-decoration: none;
}

#lstArea div.genreInfo {
    font-size: 80%;
width:90%;
    margin: 0 auto;
    overflow:hidden;
}

#lstArea div.genreInfo .genreName{
    color:#FFFFFF;
    text-align:center;
    border-top: 1px solid #DDDDDD;
    border-right: 2px solid #BBBBBB;
    background-color: #BF0000;
    height:20px;
    margin-top:5px;
    line-height:20px;
    font-size: 90%;
    letter-spacing: -1px;
}

#lstArea div.genreInfo .rank{
    border-top: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    border-right: 2px solid #BBBBBB;
    background-color:#FFFFFF;
    text-align:center;
    height:30px;
    line-height: 30px;
    text-align: center;
    font-weight: bold;
}

#lstArea div.genreInfo .profImg{
    border-left: 1px solid #DDDDDD;
    border-right: 2px solid #BBBBBB;
    background-color:#FFFFFF;
    text-align:center;
    padding: 5px 0;
    height:75px;
}

#lstArea div.genreInfo .shopName{
    border-left: 1px solid #DDDDDD;
    border-right: 2px solid #BBBBBB;
    border-bottom: 2px solid #BBBBBB;
    height:30px;
    background-color:#FFFFFF;
    text-align:center;
}
